/* START - Code on private/sell my-account section */

.add_content_section {
    display: block;
    text-align: right;
}

.add_content_section .button {
    margin-bottom: 10px !important;
}

.add_content_section .button:hover {
    background-color: #ff4d4d !important;
}

.number_of_created {
    text-align: right;
    color: red;
}

#private_offers hr {
    margin: 10px 0;
}

.my_own_section {
    display: block;
    overflow-x: auto;
}

.my_own_section td {
	white-space: nowrap;
}

.my_own_section td.center {
    text-align: center;
}

.my_own_section .actions {
    text-align: left;
}

.my_own_section img {
    cursor: pointer;
    margin: 0 5px;
    vertical-align: top;
}

.my_own_section .tooltip {
    display: inline-block;
    border-bottom: none;
}

.my_own_section .tooltiptext {
    min-width: 135px;
    min-height: 25px;
}

.tooltip-edit {
    display: inline-block !important;
    margin-left: 10px;
}

.tooltip .tooltiptext-actions {
    margin-left: -90px;
}

.tooltip .tooltiptext-status {
    margin-left: -25px !important;
    min-width: 50px !important;
}

/* .tooltip-edit .tooltiptext-edit {
    top: -22px !important;
    left: -220% !important;
    min-width: 90px !important;
    min-height: 20px !important;
    right: 106% !important;
    font-size: 11px !important;
} */

.edit_img, .edit_product {
    width: 15px;
    height: 15px;
    cursor: pointer;
}

#top #my_account_custom_templates {
    margin: 0; 
    clear: both;
}

#top #my_account_custom_templates form {
    margin-bottom: 0 !important; 
}

#top #my_account_custom_templates p {
    display: inline-block;
    width: 100%;
}

#top #my_account_custom_templates label {
    font-size: 15px !important;
}

#top #my_account_custom_templates input, #top #my_account_custom_templates select {
    display: inline;
    width: 210px;
    padding: 6px 10px;
    margin: 8px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

#top #my_account_custom_templates select {
    width: 180px;
}

#my_account_custom_templates input:focus {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6) !important;
}

#my_account_custom_templates #notice {
    margin-top: 0;
}

._message label {
    vertical-align: super;
    margin-right: 20px;
}
._message ._yes_no {
    vertical-align: sub;
    display: block;
    margin-top: 10px;
}

._message ._yes_no i {
    font-size: 36px;
    margin-right: 15px;
    cursor: pointer;
    font-weight: 900 !important;
    font-family: "Font Awesome 5 Free" !important;
}

._message ._yes {
    color: green;
}

._message ._no {
    color: red;
}

.edit_section {
    display: inline-table;
    margin-right: 30px;
}

.edit_section label {
    display: block;
}

.edit_section span {
    display: inline-block;
    margin-right: 15px;
}

.edit_section_negotiation {
    vertical-align: sub;
}

#edit_section_form .button {
    border: medium none !important;
    border-radius: 6px !important;
    cursor: pointer;
    float: left;
    font-family: inherit;
    font-size: 14px !important;
    line-height: 0.7em;
    margin: 4px 2px 0 0 !important;
    min-width: 150px;
    padding: 10px !important;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: auto !important;
}

#edit_section_form label.error {
    display: none !important;
}

#edit_section_form .error {
    border: 1px solid red !important;
}

.edit_price {
    font-size: 12px !important;
}

.edit_price span {
    margin-right: 10px;
}

.edit_spinner {
    display: none;
    background: url('../images/spinner.gif') no-repeat !important;
    width: 20px;
    height: 20px;
    margin-top: 10px !important;
    margin-left: 5px !important;
    margin-right: 5px !important;
    vertical-align: top !important; 
}

/* END - Code on private/sell my-account section */

.billing_message_info {
    margin-top: 0;
    font-size: 15px;
    color: red;
    font-weight: bold;
}

@media only screen and (max-width: 870px) {
    .add_content_section {
        display: inline-block;
    }
}

@media only screen and (max-width: 767px) {
    .add_content_section {
        display: block;
    }
}

@media only screen and (max-width: 479px) {
    .my_own_section  table {
        display: inline-table !important;
        overflow: auto !important;
    }

    .my_own_section td {
        overflow: auto !important;
    }
}